package com.javahonk;

import com.javahonk.model.Message;

public class MockitoMessageImpleClient {

	public Message getGreetings(String timeFrame ){
		
		IMockitoMessage mockitoMessageImpl = new MockitoMessageImpl();
		return mockitoMessageImpl.timeFrame(timeFrame);		
		
	}
}
